# Manage risk

Snyk has several features to help you manage application security risk.

[Risk Score](../manage-issues/risk-score.md), now in Open Beta, is designed to help you prioritize your approach to security issues by providing you with an accurate and holistic understanding of the risk posed by a given security issue. Snyk [Insights](../manage-issues/insights/) provides advanced application intelligence to help you identify and prioritize issues based on the risk they pose to your application.

Scanning with Snyk finds security issues, including vulnerabilities, license problems, and misconfigurations. You can view the [Dependencies and licenses](../manage-issues/dependencies-and-licenses/) associated with your Projects.

Each issue is assigned a [Priority Score](../manage-issues/priorities-for-fixing-issues/priority-score.md).&#x20;

Snyk [Policies](../manage-issues/policies/) help you define actions to take to address issues.

Enterprise Analytics provides a view into the performance of the Application Security (AppSec) program of a company. Metrics are reported for the pillars: Exposure, Manage, Prevention, and Coverage. The breakdown of open issues over time is shown in these categories: Baseline, Preventable, Non-preventable, and Other new. Customers can find the most serious problems that they must resolve, address those, and look for opportunities to proactively improve in each pillar.

&#x20;[Severity levels](../manage-issues/priorities-for-fixing-issues/severity-levels.md) and [Ignoring issues](../manage-issues/priorities-for-fixing-issues/ignore-issues.md) help you refine scans to find and report issues you need to fix. After you have found issues, you can use several features of Snyk to help you prioritize fixing issues. For details, see [Find and manage priority issues](../manage-issues/priorities-for-fixing-issues/).

Use Snyk [Reporting](../manage-issues/reporting/) to track issues and their resolution.

Issues are reported for Snyk Projects, which have many features that help you focus on priority issues:

* [View Project information](../snyk-admin/introduction-to-snyk-projects/view-project-information.md).
* Apply and remove [Project attributes ](../snyk-admin/introduction-to-snyk-projects/project-attributes.md)and [Project tags](../snyk-admin/introduction-to-snyk-projects/project-tags.md) to characterize Projects.
* Look at [Project collections groupings](../snyk-admin/introduction-to-snyk-projects/project-collections-groupings/).
* [View Project issues, fixes, and dependencies](../snyk-admin/introduction-to-snyk-projects/view-project-issues-fixes-and-dependencies.md).
* [View Project settings](../snyk-admin/introduction-to-snyk-projects/view-and-edit-project-settings.md).

For details, see [Snyk Projects](../snyk-admin/introduction-to-snyk-projects/).

